PHP Manual
Prev |  | Next

# DOMNode->lookupPrefix()

(no version information, might be only in CVS)

DOMNode->lookupPrefix() -- Gets the namespace prefix of the node based on the namespace URI

## Description

class DOMNode {
string lookupPrefix ( string namespaceURI )
}

Gets the namespace prefix of the node based on the namespace URI.

## Parameters

namespaceURI

  The namespace URI.

## Return Values

The prefix of the namespace.

## See Also

DOMNode->lookupNamespaceURI()

Prev | Home | Next
DOMNode->lookupNamespaceURI() | Up | DOMNode->normalize()